raylee2007的专栏

java技术博客,每天深入一点点

GXT的安装与第一个程序

具备的条件: 1.eclipse4.2 2.gwt 3.gxt 具体步骤: 1.先安装eclipse 2.在线更新GWT:http://dl.google.com/eclipse/plugin/4.2,具体插件包自己网上找找 3.GXT:http://www.sencha.com/p...

2013-03-21 14:37:33

阅读数:1011

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭